Kerbal Space Program - Bug #28203

MK?7 protective nosecone faulty normal map
07/06/2021 09:09 PM - Manwith_Noname

Status: Confirmed Start date: 07/06/2021
Severity: Low % Done: 10%
Assignee:

Category: Graphics

Target version:

Version: 1.12.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

The normal map for the MK7 protective nose cone v2 and now "v3" is not correct for the base / mounting surface. This has been an
issue since the part was initially remodelled some time ago.

I've put the status as new because | searched for this issue and didn't find it. I've also marked it as version 1.12 despite it being
present for a while. It likely affects all versions to but I've only checked Windows.

History

#1 - 07/06/2021 09:15 PM - Manwith_Noname

Ach, forgot to mention it's only the orange foam variant.

#2 - 07/08/2021 03:12 PM - Technicalfool
- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Linux added

There is some noticeable oddness on the backplate, especially when the part is highlighted.

#3 - 07/09/2021 03:39 PM - Manwith_Noname

| can see what has happened. Someone tried to save time by copying and pasting this area from another normal / height map (the one applied to the

other variants) so the UV map and diffuse texture don't match the "coordinates".
